@charset "UTF-8";

.l_header_wrap{z-index: 10;position: relative;}

h2.come_m_title{letter-spacing: 0;}


/*********************/
.area_header{padding-bottom: 100px;padding-right: 60px;position: relative;overflow: hidden;}
.area_header .frame{position: relative;}
.area_header::after{content: "";display: block;position: absolute;width: 12px;height: 76px;
background: url(../../images/home/top_scroll.png) no-repeat left top;background-size: contain;right: 23px;bottom: 100px;
}
.area_p_info{background: rgba(222,187,182,0.41);position: absolute;bottom: -100px;
padding: 20px 0;-webkit-box-sizing: border-box;box-sizing: border-box;
min-width: 210px;max-width: 420px;width: 80%;
}
.area_p_info .box{display: flex;padding: 0 30px;align-items: center;height: 100%;}
.area_p_info .box.on_img{padding: 0 10px 0 30px;display: table;width: 100%;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.area_p_info .box.on_img .image,.area_p_info .box.on_img .text{display: table-cell;vertical-align: bottom;-webkit-box-sizing: border-box;box-sizing: border-box;}
.area_p_info .box.on_img .image{width: 20%;}
.area_p_info .box.on_img .image span{max-width: 80px;width: 100%;height: 0;padding-top: 100%;display: block;background-size: cover;background-repeat: no-repeat;background-position: center;
}



.area_p_info .box.on_img .text{padding-left: 10px;}
.area_p_info .text{font-size: 10px;}
.area_p_info .date{display: block;font-size: 9px;line-height: 1;font-family: 'Quicksand', sans-serif;margin-bottom: 10px;}
.area_p_info .title{font-family: serif;display: block;line-height: 1.2;}

/*********************/
.home_concept{padding: 50px 0 0;}
.home_concept h2{padding: 0 30px;margin-bottom: 26px;}
.home_concept h2::after{content: "";width: 75px;width: 75px;
height: 1px;display: block;position: absolute;left: 91px;
top: 7px;background: #939393;    
}
.home_concept .area .box_01{background: #debbb6;padding: 28.5px 30px 95px 90px;color: #fff;}
.home_concept .area .box_01 h3{position: relative;font-family: serif;position: relative;display: flex;align-items: center;padding-left: 30px;
line-height: 20px;padding-top: 4%;font-weight: bold;font-size: 13.5px;
}
@media screen and (max-width: 460px) {
   .home_concept .area .box_01{padding: 28.5px 10px 95px 90px;letter-spacing: -0.05em;} 
}

.home_concept .area .box_01 .text1{font-size: 10px;padding: 10px 0 0 30px;}
.home_concept .area .box_01 h3::before{content: "";display: block;width: 69px;height: 71px;background: url(../images/home/concept_logo.png) no-repeat;background-size: contain;position: absolute;left: -60px;top: 0;
}
.home_concept .area >.image{padding: 0 25px;}
.home_concept .area >.image span{display: block;max-width: 650px;margin: -80px auto 0;}
.home_concept .area .box_02,.home_concept .area .box_03{padding: 35px 30px 0;font-size: 11px;line-height: 20px;}
.home_concept .area .box_02 .image span.img{display: block;max-width: 650px;border: 1px solid #dddddd;border-radius: 5px;padding: 18px 11px 20px;text-align: center;background: #fdfdfd;
}
.home_concept .area .box_02 .image span.note{display: block;text-align: right;font-size: 7px;color: #939393;}
.home_concept .area .box_02 .image img{max-width: 586px;width: 100%;}
.home_concept .area .box_02 .area_text,.home_concept .area .box_03 .area_text{padding-top: 13px;}
.home_concept .area .box_02 .strong{font-weight: bold;font-size: 13px;}
.home_concept .area .box_02 .text2,.home_concept .area .box_03 .text2{margin-bottom: 14px;}

.home_concept .area .box_03 .image span.img{display: block;max-width: 650px;border: 1px solid #dddddd;border-radius: 5px;text-align: center;background: #fdfdfd;
}
.home_concept .area .box_03 .image span.img img{border-radius: 5px;}



/*********************/
.home_commitment .area_wrap{padding: 50px 30px 0;}

.home_commitment h2::after{content: "";width: 75px;height: 1px;display: block;position: absolute;left: 58px;top: 7px;background: #939393;    
}
.home_commitment .first_text{font-family: serif;line-height: 1.2;padding-top: 22px;}
.home_commitment .sec_commitment{padding: 76px 0 0;}
.home_commitment .sec_commitment .area_wrap{padding: 0 45px 19px;position: relative;background: #f6eceb;}
.home_commitment .sec_commitment .area_list{margin-bottom: -38px;}
.home_commitment .sec_commitment ul li{position: relative;top: -38px;margin-bottom: 38px;}
.home_commitment .sec_commitment ul li::after{content: "";display: block;position: absolute;top: 0;}
.home_commitment .sec_commitment ul li.point01::after{background-image: url(../images/home/title_commitment_01.png);background-size: 130px 48px;width: 130px;height: 48px;background-position: left center;left: -30px;top: 15px;}
.home_commitment .sec_commitment ul li.point02::after{background-image: url(../images/home/title_commitment_02.png);background-size: 153px 72px;width: 153px;height: 72px;background-position: left center;left: -28px;top: -9.5px;}
.home_commitment .sec_commitment ul li.point03::after{background-image: url(../images/home/title_commitment_03.png);background-size: 101px 58px;width: 101px;height: 58px;background-position: left center;left: -28px;top: 5px;}
.home_commitment .sec_commitment ul li.point04::after{background-image: url(../images/home/title_commitment_04.png);background-size: 144px 103px;width: 144px;height: 103px;background-position: left center;left: -25px;top: 4px;}

.home_commitment .sec_commitment ul li .wrap{position: relative;padding-bottom: 20px;}
.home_commitment .sec_commitment ul li .wrap::before{content: "";display: block;position: absolute;
right: 0;bottom: -1px;width: 50px;height: 1px;background: #cdcdcd;
}
.home_commitment .sec_commitment ul li .wrap::after{content: "";display: block;position: absolute;
right: -2px;bottom: 3px;width: 12px;height: 1px;-webkit-transform: rotate(45deg);
transform: rotate(45deg);background: #cdcdcd;
}
.home_commitment .sec_commitment ul li a{display: block;}
.home_commitment .sec_commitment .image{display: block;position: relative;-webkit-box-shadow: 0 0 4.5px rgba(0,0,0,0.22);box-shadow: 0 0 4.5px rgba(0,0,0,0.22);max-width: 600px;margin: 0 auto 15px;
}
.home_commitment .sec_commitment span.title{font-family: serif;position: relative;line-height: 23px;padding-left: 14px;font-weight: bold;font-size: 15px;display: block;}
.home_commitment .sec_commitment span.title::before{content: "";display: block;width: 23px;height: 23px;border: 1px solid #ddd;-webkit-border-radius: 11.5px;border-radius: 11.5px;position: absolute;z-index: 0;left: 0;bottom: 2px;
}
.home_commitment .sec_commitment span.title span{position: relative;z-index: 1;display: block;}
.home_commitment .sec_commitment ul li .text{padding: 0 15px;font-size: 10px;}

/*********************/
.home_lineup{overflow: hidden;}
.home_lineup .area_wrap{padding: 50px 0 50px 30px;}
.home_lineup h2::after{content: "";width: 75px;height: 1px;display: block;position: absolute;left: 92px;top: 7px;background: #939393;    
}

.area_ring_list{position: relative;min-height: 150px; overflow-x: scroll;margin-top: -6px;}
.area_ring_list .list{display: flex;/*width: 200%;*/margin-left: -3.5px;max-width: 200%;z-index: 9;position: relative;align-items: center;height: 150px;
}
.area_ring_list .list .box{padding: 4.5px 7.5px;
display: inline-block;min-width: 150px;-webkit-box-sizing: border-box;box-sizing: border-box;width: 10%;height: 100%;font-size: 0;
}

.area_ring_list .list .box:nth-child(n+6){display:none;}

.area_ring_list .list .box a{display: block;height: 100%;}
.area_ring_list .list .box .frame{background: #fff;-webkit-box-shadow: 0 0 4.5px rgba(0,0,0,0.2);box-shadow: 0 0 4.5px rgba(0,0,0,0.2);display: flex;height: 100%;align-items: center;position: relative;
}
.area_ring_list .list .box span.heart{display: block;width: 18px;height: 15px;
background: url(../images/icon_fav_off.png) no-repeat left top;background-size: contain;position: absolute;right: 10px;bottom: 9px;
}
.area_ring_list .list .box span.heart.on{background: url(../images/icon_fav_on.png) no-repeat left top;background-size: contain;
}

.area_lineup .area_title{display: flex;padding-right: 30px;background-repeat: no-repeat;position: relative;align-items: center;}
.setling .area_title{background-image: url(../images/home/bg_title_setling.png);background-size: 155px 55px;height: 55px;background-position: 57px center;}
.engage .area_title{background-image: url(../images/home/bg_title_engage.png);background-size: 125px 47px;height: 47px;background-position: 56px bottom;}
.marriage .area_title{background-image: url(../images/home/bg_title_marriage.png);background-size: 175px 48px;height: 48px;background-position: 52px bottom;}

.area_lineup h3{font-family: serif;font-size:16px;}

.area_lineup ul li{position: relative;padding-bottom: 40px;}
.area_lineup ul li.engage{padding-top: 24px;}
.area_lineup ul li.marriage{padding-top: 16px;}
.area_lineup ul li::before{content: "";display: block;width: 150px;height: 150px;background-size: 150px;position: absolute;right: 0;bottom: 0;}
.area_lineup ul li.setling::before{background-color: #f6eceb;}
.area_lineup ul li.engage::before{background-color: #e2f3f2;}
.area_lineup ul li.marriage::before{background-color: #f8f6e2;}



/*********************/
.home_information{overflow: hidden;}
.home_information .area_title{display: flex;padding-right: 30px;background-repeat: no-repeat;position: relative;align-items: center;}
.home_information h2::after{content: "";width: 75px;height: 1px;display: block;position: absolute;left: 81.5px;top: 7px;background: #939393;    
}

.home_information .area_wrap{padding: 0 0 50px 30px;}
.home_news{margin-top: 20px;}

.home_news .news{display: flex;flex-wrap: wrap;}
.home_news .news input[type="radio"]{display: none;}
.home_news .news label{width: 50%;-webkit-box-sizing: border-box;box-sizing: border-box;line-height: 32px;position: relative;margin-bottom: 10px;padding-right: 20px;}
.home_news .news label:hover{cursor: pointer;}
.home_news .news label::before{content: "";display: inline-block;
width: 8px;height: 8px;border: 1px solid #626162;border-radius: 5px;margin-right: 10px;
}
.home_news .news label::after{content: "";display: block;width: 100%;height: 1px;background-color: #626162;}
.home_news .news input[type="radio"]:checked + label::before,.home_news .news input[type="radio"]:checked + label::after{background-color: #debbb6;}

.home_news .news .area_news_list{  display: none;opacity: 0; padding: 20px 0 0;  clear: both; overflow-x: scroll; -webkit-transition: all 0.3s ease-in; transition: all 0.3s ease-in;}
#cate_all:checked ~ #cont_cate_all,#cate_62:checked ~ #cont_cate_62,#cate_63:checked ~ #cont_cate_63,#cate_64:checked ~ #cont_cate_64 {
  display: block;opacity: 1;animation-duration: 0.5s;animation-name: fade-in;
}
@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

.area_news_list .list{display: flex;/*width: 200%;*/margin-left: -7.5px;max-width: 200%;}
.area_news_list .list .box{padding: 0 7.5px;
display: inline-block;min-width: 152px;-webkit-box-sizing: border-box;box-sizing: border-box;width: 10%;font-size: 10px;
}
.area_news_list .list .box span{display: block;}
.area_news_list .list .box .date{display: block;font-size: 9px;line-height: 1;font-family: 'Quicksand', sans-serif;margin-bottom: 8px;
}
.area_news_list .list .box .title{font-family: serif;}
.area_news_list .list .box .image{max-height: 215px;margin-bottom: 15px;}

.home_news .news .area_news_list .box .image{display: inline-block;max-width: 304px;width: 100%;margin-bottom: 15px;
background-color:#debbb6;max-height: 430px;height: 0;padding-top: 142%;position: relative;background-color: #fffcfc;border: 1px solid #efefef;
}
.home_news .news .area_news_list .box .image::before{content: "";display: block;background-image: url(../../images/logo.svg);background-repeat: no-repeat;background-position: center;
background-size: 100%;position: absolute;opacity: 0.5;left: 50%;top: 50%;width: 66.5px;height: 30px;
margin-left: -33.25px;margin-top: -15px;
}
.home_news .news .area_news_list .box .image span{display: block;background-repeat: no-repeat;
background-position: center;background-color: #ffffff;
-webkit-box-sizing: border-box;box-sizing: border-box;position: absolute;
width: 100%;height: 100%;top: 0;left: 0;background-size: contain;
}



/*********************/
.home_shop{padding: 0 0 50px;overflow: hidden;margin-bottom: 50px;}
.home_shop .area_wrap{background: #debbb6;height: 241.5px;}
.home_shop .come_m_title{border-bottom: 1px solid #fff;
width: 119px;display: block;margin-bottom: 30px;padding-bottom: 8px;line-height: 1;position: relative;font-weight: 400;
}
.home_shop .come_m_title::after{content: "";display: block;position: absolute;
right: -2px;bottom: 3px;width: 12px;height: 1px;-webkit-transform: rotate(45deg);
transform: rotate(45deg);background: #fff;
}
.home_shop a{color: #fff;display: block;width: 100%;height: 100%;position: relative;padding: 49px 0 0 30px;
}
.home_shop a .image{width: 100%;text-indent:100%;white-space:nowrap;overflow:hidden;    
    background: url(../../sp/images/home/img_shop.jpg) no-repeat;
    background-size: cover;display: block;background-position: center;min-height: 190px;
}

.home_etc_shop{position: relative;}


.area_title h2,.area_title h3,.area_title .link_btn{display: inline-block;-webkit-box-sizing: border-box;box-sizing: border-box;width: 50%;
}
.area_title .link_btn{text-align: right;}
.link_btn a{font-family: 'Quicksand', sans-serif;
font-size: 14px;line-height: 1;font-weight: 300;
text-align: center;display: inline-block;width: 100%;
line-height: 20px;border: 1px solid #626162;
border-radius: 10px;max-width: 75px;
-webkit-box-sizing: border-box;box-sizing: border-box;
font-size: 10px;
}